/* Add/override your own CSS to MongoCMS here */

/* Color customizations */
/*
:root {
    --navbar-main-color:#00162d;
    --navbar-sec-color:#00264e;
}
*/

/* Navigation bar icons */
/*
DIV.sidebar UL.nav-sidebar LI.active A {
    background-color: #ffffff1c;
}

DIV.sidebar UL.nav-sidebar SPAN.material-icons {
   width: 14px;
   overflow: hidden;
}
*/

/* Navigation bar width */
/*
SPAN.nav-sidebar-item-label {
	display: none;
}

DIV.sidebar {
	width:50px;
}

DIV.main {
	width: calc(100% - 50px);
    margin-left: 50px;
}
*/

/* File input customizations */
/*
.fileinput-preview{
    height:350px;
    overflow: auto;
}
*/